views
{
  view0
  {
    elt0
    {
      type=digital
      x=238
      y=35
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=26
      char_hgt=40
      char_dx=26
      var=velocity_wc
      digits=4
      factor=3.6
    }
    elt1
    {
      type=digital
      x=38
      y=69
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=26
      char_hgt=40
      char_dx=26
      var=rpm
      digits=4
      factor=-1
    }
 }
view1
  {
    name=Inside
    elt0
    {
      type=angular
      x=0.248
      y=0.533
      z=0.890
      xa=0
      is3d=1
      width=0.09
      height=0.09
      image=nadel.tga
      var=velocity
      min_value=5.555556
      max_value=61.11111
      min_angle=140
      max_angle=-140
      pivot_x=0
      pivot_y=0
    }
    elt1
    {
      type=angular
      x=0.432
      y=0.533
      z=0.890
      xa=0
      is3d=1
      width=0.09
      height=0.09
      image=nadel.tga
      var=rpm
      min_value=500
      max_value=7000
      min_angle=145
      max_angle=-145
      pivot_x=0
      pivot_y=0 
    }
  }
}